/*=================== GENERAL ===================*/
/*=================== GENERAL ===================*/
.servizzworkspace {
  /*=================== HEADER ===================*/

  /*=================== PAGE ===================*/

  /*=================== SIDEBAR ===================*/

  /*=================== HOMEPAGE ===================*/

  /*=================== SERVIZZI ===================*/

  /*=================== SUPER SECTOR===================*/

  /*=================== FOOTER ===================*/

  /*=================== RESPONSIVE ===================*/

}
.servizzworkspace h1,
.servizzworkspace h2,
.servizzworkspace h3,
.servizzworkspace h4,
.servizzworkspace h5,
.servizzworkspace h6 p,
.servizzworkspace a,
.servizzworkspace body {
  font-family: 'Figtree', sans-serif;
}
.servizzworkspace h1 {
  font-size: 30px;
  color: #1A3C6B;
}
.servizzworkspace h2 {
  font-size: 24px;
}
.servizzworkspace h3 {
  font-size: 20px;
}
.servizzworkspace h4 {
  font-size: 18px;
}
.servizzworkspace h5 {
  font-size: 16px;
}
.servizzworkspace h6 {
  font-size: 16px;
}
.servizzworkspace p {
  font-size: 24px;
  color: #58595b;
}
.servizzworkspace .row {
  max-width: 1000px;
}
.servizzworkspace #content {
    /*The below was removed during the Servizz Re-Design - Transperant Background Image*/
  /*background-image: url('../img/content-bg.jpg');*/
  overflow: hidden;
}
.servizzworkspace #inner-content {
  background: #FFF;
  margin-bottom: 100px;
  padding-bottom: 25px;
}
.servizzworkspace #inner-content .column,
.servizzworkspace #inner-content .columns {
  padding: 0 25px;
}
.servizzworkspace .color-style-1 {
  color: #48bccf;
}
.servizzworkspace .color-style-2 {
  color: #2b5462;
}
.servizzworkspace .color-style-3 {
  color: #c2dd91;
}
.servizzworkspace .center {
  text-align: center;
}
.servizzworkspace .bold {
  font-weight: 700;
}
.servizzworkspace .extra-bold {
  font-weight: 800;
}
.servizzworkspace .left {
  float: left;
}
.servizzworkspace .right {
  float: right;
}
.servizzworkspace .show-on-mobile {
  display: none;
}
.servizzworkspace header {
    /*The below was removed during the Servizz Re-Design - Transperant Background Image*/
  /*background-image: url('../img/bg-pattern.png');*/
}
.servizzworkspace ul.top-bar {
  list-style: none;
  background: transparent;
  margin: 0;
  float: right;
  padding: 0;
  margin-top: -1px;
}
.servizzworkspace ul.top-bar li {
  display: inline-block;
  margin-right: 5px;
}
.servizzworkspace ul.top-bar li:first-child,
.servizzworkspace ul.top-bar li:last-child {
  margin-right: 0;
}
.servizzworkspace ul.top-bar li img {
  max-width: 20px;
}
.servizzworkspace .login {
  display: block;
  background-color: #2b5462;
  color: #FFF;
  font-weight: 700;
  line-height: 35px;
  min-width: 65px;
  margin-right: 25px;
  text-align: center;
  font-size: 12px;
}
.servizzworkspace #header {
  background-position: center center;
  position: relative;
  overflow-x: hidden;
}
.servizzworkspace #header h1,
.servizzworkspace #header p,
.servizzworkspace #header h5,
.servizzworkspace #header h4 {
  color: #FFF;
}
.servizzworkspace .logo img {
  max-width: 35px;
  margin-bottom: 44px;
  margin-top: 16px;
}
.servizzworkspace #header h1 {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.servizzworkspace #header h1::after {
  content: ' ';
  width: 100%;
  height: 3px;
  display: block;
  position: absolute;
  background: #FFF;
  margin-top: 15px;
}
.servizzworkspace .search-wrapper {
  padding-top: 20px;
  margin-bottom: 50px;
}
.servizzworkspace .search-wrapper .input-group {
  max-width: 380px;
  margin-bottom: 5px;
}
.servizzworkspace .search-wrapper .input-group input[type="text"] {
  display: inline-block;
  width: 76%;
  height: 35px;
  margin-bottom: 0;
}
.servizzworkspace .search-wrapper .input-group input[type="submit"] {
  display: inline-block;
  width: 19%;
  background: #48bccf;
  border: 0;
  height: 35px;
  font-weight: 700;
  color: #FFF;
  vertical-align: top;
  font-size: 12px;
}
.servizzworkspace .super-sector .search-wrapper .input-group input[type="submit"] {
  background: #96c9e6;
}
.servizzworkspace .search-wrapper img {
  max-width: 25px;
}
.servizzworkspace .standard .search-wrapper .input-group input[type="text"] {
  max-width: 210px;
  height: 25px;
}
.servizzworkspace .standard .search-wrapper .input-group input[type="submit"] {
  max-width: 50px;
  height: 25px;
}
    .servizzworkspace .breadcrumb {
        font-size: 9px;
        color: #1A3C6B;
        margin-bottom: 32px;
        margin-top: 10px;
    }
.servizzworkspace .breadcrumb span.active {
  font-weight: 700;
}
.servizzworkspace .sub-header h5 {
  text-align: right;
  padding-top: 35px;
  padding-bottom: 30px;
  text-transform: uppercase;
}
.servizzworkspace .header-icon {
  max-width: 115px;
  float: right;
}
.servizzworkspace .column.main-content,
.servizzworkspace .column.sidebar {
  padding: 0 30px;
}
.servizzworkspace ul.custom-list,
.servizzworkspace ul.sector,
.servizzworkspace ul.sector-list,
.servizzworkspace ul.footer-link,
.servizzworkspace ul.search-result-list,
.servizzworkspace ul.pages,
.servizzworkspace ul.function-list,
.servizzworkspace .function-details .inner-main-content ul {
  list-style: none;
  margin: 0;
}
.servizzworkspace ul.custom-list {
  margin-top: 20px;
}
.servizzworkspace ul.custom-list li {
  padding-left: 20px;
  position: relative;
  margin-bottom: 5px;
}
.servizzworkspace ul.custom-list li::before {
  content: '-';
  position: absolute;
  left: 0;
  color: #48bccf;
}
.servizzworkspace ul.sector {
  font-size: 0;
  margin-right: -2px;
}
.servizzworkspace ul.sector li {
  display: inline-block;
  width: 16.66%;
  text-align: center;
  position: relative;
  border: 1px solid #FFF
}
.servizzworkspace ul.sector li p {
  position: absolute;
  left: 15px;
  top: 10px;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 600;
  display: block;
  text-align: left;
  color: #FFF;
}
.servizzworkspace ul.sector li a {
  display: block;
  height: 166.66px;
}
.servizzworkspace ul.sector li img {
  max-width: 60px;
}
.servizzworkspace .column.main-content li {
  font-size: 18px;
  font-weight: 200;
}
.servizzworkspace .column.main-content li {
  color: #58595b;
}
.servizzworkspace .column.main-content {
  font-weight: 200;
}
.servizzworkspace .sidebar p {
  font-size: 14px;
}
.servizzworkspace .innner-content-wrapper::before,
.servizzworkspace .innner-content-wrapper::after,
.servizzworkspace footer::before,
.servizzworkspace footer::after,
.servizzworkspace .search-results-wrapper::before,
.servizzworkspace .search-results-wrapper::after {
  content: ' ';
  display: table;
}
.servizzworkspace .innner-content-wrapper::after,
.servizzworkspace footer::after {
  clear: both;
}
.servizzworkspace li .middle-image {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.servizzworkspace li.culture {
  background: #71b5dd;
}
.servizzworkspace h4.culture {
  color: #71b5dd;
}
.servizzworkspace li.police {
  background: #4683ac;
}
.servizzworkspace li.education,
.servizzworkspace .education::after {
  background: #00a19a;
}
.servizzworkspace li.health {
  background: #30ab66;
}
.servizzworkspace li.environment {
  background: #86bc40;
}
.servizzworkspace li.work {
  background: #f2b71d;
}
.servizzworkspace li.transport {
  background: #f79c6b;
}
.servizzworkspace li.social,
.servizzworkspace .social::after {
  background: #ee773f;
}
.servizzworkspace li.identity {
  background: #e95e4f;
}
.servizzworkspace li.tax {
  background: #932681;
}
.servizzworkspace li.economy {
  background: #5e2d83;
}
.servizzworkspace li.others {
  background: #aacfca;
}
.servizzworkspace .column.sidebar {
  border-left: 2px solid #B92126;
}
.servizzworkspace .sidebar ul {
  list-style: none;
  margin: 0;
}
.servizzworkspace .title {
  color: #71b5dd;
  margin-bottom: 25px;
}
.servizzworkspace .highlight-links a {
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
  color: #9cb2be;
}
.servizzworkspace .sidebar.mobile {
  border: 0;
}
.servizzworkspace .sidebar.mobile .sidebar-wrapper {
  border-left: 2px solid #9cb2be;
  padding: 0 20px;
  margin-bottom: 80px;
}
.servizzworkspace .one-stop-shop header {
  background-color: #b2cc86;
}
.servizzworkspace .one-stop-shop .login {
  background-color: #48bbce;
}
.servizzworkspace .page-header {
  max-width: 800px;
  margin-bottom: 50px;
}
.servizzworkspace .one-stop-shop .column.main-content {
  padding-bottom: 50px;
}
.servizzworkspace .one-stop-shop h1 {
  font-weight: 400;
}
.servizzworkspace .one-stop-shop .main-content h3,
.servizzworkspace .one-stop-shop .main-content h4 {
  font-weight: 700;
}
.servizzworkspace .servizz header {
  background-color: #9cb2be;
}
.servizzworkspace .servizz .search-wrapper .input-group input[type="submit"] {
  background: #2b5462;
}
.servizzworkspace .servizz .page-header,
.servizzworkspace .servizz .page-header h2 {
  margin-bottom: 0;
}
.servizzworkspace .servizz .page-header {
  padding-top: 125px;
}
.servizzworkspace .servizz.search-results .page-header,
.servizzworkspace .servizz.suggestions-form .page-header,
.servizzworkspace .servizz.confirmation .page-header {
  padding-top: 0;
  min-height: 75px;
}
.servizzworkspace .search-result-group {
  margin-bottom: 50px;
}
.servizzworkspace .search-result-header {
  position: relative;
  margin-bottom: 25px;
}
.servizzworkspace .search-result-header img {
  max-width: 35px;
}
.servizzworkspace .search-result-header::after {
  content: ' ';
  width: 92%;
  height: 2px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  margin: 18px 0;
}
.servizzworkspace ul.search-result-list li {
  margin-bottom: 25px;
}
.servizzworkspace ul.search-result-list li:last-child {
  margin-bottom: 0;
}
.servizzworkspace ul.search-result-list li h4 {
  margin-bottom: 0;
}
.servizzworkspace ul.search-result-list li p {
  font-size: 14px;
  margin-bottom: 0;
}
.servizzworkspace ul.search-result-list li p.result-link {
  font-weight: bold;
  color: #9cb2be;
}
.servizzworkspace .search-footer {
  overflow: hidden;
}
.servizzworkspace .nav-footer {
  overflow: hidden;
  margin-bottom: 30px;
}
.servizzworkspace .nav-footer a {
  font-size: 13px;
  color: #9cb2be;
}
.servizzworkspace img.nav-icons {
  height: 40px;
}
.servizzworkspace img.next {
  margin-left: 15px;
}
.servizzworkspace ul.pages,
.servizzworkspace ul.pages li {
  display: inline-block;
}
.servizzworkspace ul.pages a {
  padding: 0 5px;
}
.servizzworkspace ul.pages li.active a {
  font-weight: 700;
}
.servizzworkspace .field-row {
  overflow: hidden;
  display: block;
  margin-bottom: 25px;
}
.servizzworkspace .field-group input {
  margin-bottom: 0;
}
.servizzworkspace .field-group input,
.servizzworkspace .field-group textarea {
  background-color: rgba(156, 178, 190, 0.15);
  border: 0;
  box-shadow: none;
}
.servizzworkspace .field-group {
  float: left;
}
.servizzworkspace .field-group label {
  color: #9cb2be;
  font-size: 14px;
}
.servizzworkspace .card-id .field-group label {
  margin-bottom: 10px;
}
.servizzworkspace .field-row .field-group {
  padding: 0 5px;
}
.servizzworkspace .field-row .field-group:first-child {
  padding-left: 0;
}
.servizzworkspace .field-row .field-group:last-child {
  padding-right: 0;
}
.servizzworkspace .name .field-group:first-child {
  width: 15%;
}
.servizzworkspace .name .field-group:nth-child(2),
.servizzworkspace .name .field-group:nth-child(3) {
  width: 42.5%;
}
.servizzworkspace .contact .field-group:first-child {
  width: 40%;
}
.servizzworkspace .contact .field-group:last-child {
  width: 60%;
}
.servizzworkspace .suggestion-box .field-group:last-child {
  width: 100%;
}
.servizzworkspace .suggestion-box textarea {
  height: 150px;
  resize: none;
  margin-bottom: 0;
}
.servizzworkspace .suggestions input[type="submit"],
.servizzworkspace a.submit {
  border: 0;
  display: inline-block;
  background: transparent;
  font-size: 20px;
  font-weight: 700;
  color: #9cb2be;
  margin-bottom: 30px;
  background-image: url('../img/next.png');
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  line-height: 40px;
  padding-right: 30px;
}
.servizzworkspace .confirmation-content img {
  margin-bottom: 60px;
}
.servizzworkspace .confirmation-content p {
  font-size: 14px;
  max-width: 440px;
  margin-bottom: 0;
}
.servizzworkspace .super-sector header {
  background-color: #1A3C6B;
}
.servizzworkspace .super-sector .login {
  background-color: #8cc3e3;
}
.servizzworkspace .super-sector .page-header {
  margin-bottom: 67px;
  color: #58595b;
}
.servizzworkspace .super-sector .main-content h2 {
  color: #2b5462;
  font-weight: 200;
  margin-bottom: 100px;
}
.servizzworkspace ul.sector-list li {
  display: inline-block;
  width: 49.5%;
  margin-bottom: 75px;
  vertical-align: top;
}
.servizzworkspace ul.sector-list li a {
  display: block;
}
.servizzworkspace ul.sector-list li h3 {
  font-weight: 700;
  margin-bottom: 0;
}
.servizzworkspace .sector-list p {
  font-size: 14px;
  font-weight: 400;
  max-width: 285px;
}
.servizzworkspace ul.events-list li {
  margin-bottom: 25px;
}
.servizzworkspace ul.events-list li::after {
  display: block;
  content: ' ';
  width: 80px;
  height: 2px;
  background: #71b4dc;
  margin-top: 5px;
}
.servizzworkspace .events-list .events-image {
  margin-bottom: 15px;
  text-align: center;
}
.servizzworkspace .events-list .event-info h3 {
  margin-bottom: 0;
}
.servizzworkspace .events-list .event-info p {
  font-size: 13px;
  margin-bottom: 0;
}
.servizzworkspace .events-list .event-info .date {
  color: #71b5dd;
}
.servizzworkspace .function-selection .sector-list img {
  margin-bottom: 15px;
}
.servizzworkspace ul.function-list {
  margin-bottom: 60px;
}
.servizzworkspace ul.function-list li {
  margin-bottom: 25px;
}
.servizzworkspace ul.function-list li:last-child {
  margin-bottom: 0;
}
.servizzworkspace ul.function-list li h3,
.servizzworkspace ul.function-list li p {
  margin-bottom: 0;
}
.servizzworkspace ul.function-list li p {
  font-size: 13px;
}
.servizzworkspace .function-details .inner-main-content h4,
.servizzworkspace .function-details .inner-main-content p,
.servizzworkspace .function-details .inner-main-content ul {
  margin-bottom: 15px;
}
.servizzworkspace .function-details .inner-main-content p,
.servizzworkspace .function-details .inner-main-content ul li {
  font-size: 13px;
}
.servizzworkspace footer#footer {
  margin-top: 120px;
  margin-bottom: 200px;
}
.servizzworkspace .super-sectorfooter#footer {
  margin: 20px 0;
}
.servizzworkspace .servizz footer#footer {
  margin-top: 25px;
}
.servizzworkspace .servizz.search-results footer#footer {
  margin-bottom: 60px;
}
.servizzworkspace ul.footer-link {
  overflow: hidden;
}
.servizzworkspace ul.footer-link li {
  float: left;
  width: 24.6%;
  text-align: center;
}
.servizzworkspace ul.footer-link li a {
  display: block;
  font-size: 18px;
  font-weight: 200;
}
.servizzworkspace .footer-link img {
  max-width: 50px;
  margin-right: 5px;
}
.servizzworkspace .footer-contact a {
  display: block;
  line-height: 55px;
}
.servizzworkspace .footer-contact .phone a {
  font-size: 24px;
}
.servizzworkspace .footer-contact .email a {
  font-size: 24px;
  display: inline-block;
  color: #2b5462;
  text-decoration: none;
}
.servizzworkspace .footer-contact .email a:hover {
  color: #2b5462;
  text-decoration: none;
}
.servizzworkspace .footer-contact .email a:visited {
  color: #2b5462;
  text-decoration: none;
}

.servizzworkspace .footer-contact img {
  max-width: 40px;
}
.servizzworkspace .footer-contact .phone img {
  margin-right: 15px;
  max-width: 285px;
}
.servizzworkspace .footer-contact .email img {
  margin-right: 15px;
  max-width: 285px;
}
.servizzworkspace .footer-contact .contact a {
  /*font-size: 13px;*/
}
.servizzworkspace .footer-contact .contact img {
  margin-left: 15px;
}
.servizzworkspace .footer-contact img.servizz-logo {
    max-width: 200px;
    max-height: 200px;
    margin: auto;
}
div.footer-contact .large-8{
    float: right;
}
/*Floating button*/
div.sticky-pod {
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 1;
}

    div.sticky-pod .bg {
        background: #2E5563;
        width: 50px;
        height: 250px;
        border-left: 1px solid white;
        border-top: 1px solid white;
        border-bottom: 1px solid white;
        border-radius: 10px 0 0 10px;
        padding: 10px 5px;
    }

    div.sticky-pod .text {
        text-orientation: sideways-right;
        color: white;
        height: 75%;
        overflow-wrap: break-word;
        vertical-align: middle;
        margin: 0 0 0 20px;
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 2px;
        writing-mode: tb-rl;
        transform: rotate(180deg);
        text-align: center;
    }

    div.sticky-pod .imgbutton {
        border-radius: 50%;
        margin-top: 10px;
        height: 30px;
        background-size: contain;
        width: 30px;
        margin-left: 5px;
    }

    div.sticky-pod a:hover {
        text-decoration: none;
    }

@media (max-width: 639px) {
    div.sticky-pod .bg {
        height: 250px;
    }

    div.sticky-pod .text {
        font-size: 12px;
    }
}
/*End of Floating button */

@media (max-width: 1024px) {
    .servizzworkspace header#header {
    padding: 0 15px;
  }
  .servizzworkspace header {
    background-image: url('../img/bg-pattern-1024.png');
  }
}
@media (max-width: 991px) {
  .servizzworkspace header#header {
    padding: 0 20px;
  }
}
@media (max-width: 768px) {
  .servizzworkspace .sub-header {
    display: none;
  }
  .servizzworkspace ul.sector li {
    width: 25%;
  }
  .servizzworkspace header {
    background-image: url('../img/bg-pattern-mobile.png');
  }
  .servizzworkspace #inner-content .column,
  .servizzworkspace #inner-content .columns {
    padding: 0 20px;
    display: block;
  }
  .servizzworkspace ul.footer-link {
    max-width: 500px;
  }
  .servizzworkspace ul.footer-link li {
    width: 50%;
    text-align: left;
    margin-bottom: 50px;
  }
  .servizzworkspace .footer-link img {
    margin-right: 15px;
  }
  .servizzworkspace ul.sector-list li {
    width: 100%;
    margin-bottom: 50px;
  }
}
@media (max-width: 639px) {
  .servizzworkspace h1 {
    font-size: 26px;
  }
  .servizzworkspace h2 {
    font-size: 22px;
  }
  .servizzworkspace h3 {
    font-size: 18px;
  }
  .servizzworkspace h4 {
    font-size: 16px;
  }
  .servizzworkspace .servizz .page-header {
    padding-top: 0;
  }
  .servizzworkspace .servizz footer#footer {
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .servizzworkspace .super-sector .main-content h2 {
    margin-bottom: 40px;
  }
  .servizzworkspace ul.sector-list li {
    margin-bottom: 25px;
  }
  .servizzworkspace .super-sector .column.sidebar {
    border-left: 0;
  }
  .servizzworkspace .super-sector .sidebar-wrapper {
    padding-top: 15px;
    border-top: 2px solid #9cb2be;
  }
  .servizzworkspace ul.events-list li {
    width: 48%;
    display: none;
    vertical-align: top;
  }
  .servizzworkspace ul.events-list li:nth-child(-n+2) {
    display: inline-block;
  }
  .servizzworkspace ul.events-list li:first-child {
    margin-right: 2%;
  }
  .servizzworkspace ul.footer-link {
    margin-bottom: 30px;
  }
  .servizzworkspace ul.footer-link li {
    width: 50%;
    text-align: left;
    margin-bottom: 25px;
  }
  .servizzworkspace .one-stop-shop footer#footer {
    margin: 50px 0;
  }
  .servizzworkspace .show-on-mobile {
    display: block;
  }
  .servizzworkspace .hide-on-mobile {
    display: none;
  }
}
@media (max-width: 568px) {
  .servizzworkspace header {
    background-image: url('../img/bg-pattern-568.png');
  }
  .servizzworkspace ul.sector li {
    width: 33.33%;
  }
  .servizzworkspace h1 {
    font-size: 22px;
  }
  .servizzworkspace h2 {
    font-size: 18px;
  }
  .servizzworkspace #header h4 {
    font-size: 13px;
  }
  .servizzworkspace h4 {
    font-size: 16px;
  }
  .servizzworkspace .column.main-content li {
    font-size: 15px;
  }
  .servizzworkspace #inner-content {
    margin-bottom: 0;
  }
}
@media (max-width: 425px) {
  .servizzworkspace .search-wrapper .input-group input[type="text"] {
    width: 68%;
  }
  .servizzworkspace .search-wrapper .input-group input[type="submit"] {
    width: 32%;
  }
  .servizzworkspace .footer-contact .phone a {
    font-size: 16px;
  }
  .servizzworkspace .footer-contact .phone img {
    margin-right: 5px;
  }
  .servizzworkspace .footer-contact .contact img {
    margin-left: 5px;
  }
}
@media (max-width: 375px) {
  .servizzworkspace ul.sector li {
    width: 50%;
  }
  .servizzworkspace ul.events-list li {
    width: 100%;
    margin-right: 0 !important;
  }
  .servizzworkspace .header-icon {
    max-width: 100px;
  }
  .servizzworkspace .search-wrapper img {
    max-width: 20px;
  }
  .servizzworkspace ul.footer-link li {
    width: 100%;
    text-align: center;
  }
  .servizzworkspace .footer-link img {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}

.footer-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -3%;
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */